---
id: go-term-is-directions
title: _GOTermIsDirections
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _GOTermIsDirections {
  subTerm(
    first: Int = 0
    offset: Int = 0
    orderBy: [_IsAOrdering] = []
    filter: _IsAFilter
  ): [_GOTermIs]
  term(
    first: Int = 0
    offset: Int = 0
    orderBy: [_IsAOrdering] = []
    filter: _IsAFilter
  ): [_GOTermIs]
}
```

### Fields

#### `subTerm` ([`[_GOTermIs]`](/docs/api/objects/go-term-is))

Field for the GOTerm node this IS_A [relationship](https://grandstack.io/docs/graphql-relationship-types) is coming from.

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_IsAOrdering]`](/docs/api/enums/is-a-ordering))

- ##### `filter` ([`_IsAFilter`](/docs/api/inputs/is-a-filter))

#### `term` ([`[_GOTermIs]`](/docs/api/objects/go-term-is))

Field for the GOTerm node this IS_A [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_IsAOrdering]`](/docs/api/enums/is-a-ordering))

- ##### `filter` ([`_IsAFilter`](/docs/api/inputs/is-a-filter))
